@charset "UTF-8";
body  {
	margin: 0px; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0px;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #303030;
	background-image: url(media/ascoughbackground.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.twoColFixRtHdr #container {
	width: 988px;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	text-decoration: none;
	position: relative;
} 
.twoColFixRtHdr #header {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 988px;
	background-image: url(media/slideback.png);
	background-repeat: no-repeat;
	background-position: center 96px;
	height: 392px;
	display: block;
} 
.twoColFixRtHdr #header h1 {
	margin: 0px; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.twoColFixRtHdr #header #socialmedia  , .twoColFixRtHdr #header2 #socialmedia{
	height: 98px;
	width: 988px;
	margin: 0px;
	padding: 0px;
	position: relative;
}
.twoColFixRtHdr #header #socialmedia #logo  {
	height: 73px;
	width: 519px;
	position: absolute;
	top: 23px;
	right: 456px;
	overflow: hidden;
}
.twoColFixRtHdr #sidebar1{
	float: right; /* since this element is floated, a width must be given */
	width: 320px;
	background-color: #DEF0F4;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 20px;
	margin-top: 17px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: relative;
}
.twoColFixRtHdr #sidebar2{
	float: right; /* since this element is floated, a width must be given */
	width: 263px;
	background-color: #DEF0F4;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 20px;
	margin-top: 17px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: relative;
}
.twoColFixRtHdr #sidebar1   h1{
	font-size: 24px;
	color: #2D2E33;
	margin-bottom: 5px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	display: block;
}
.twoColFixRtHdr #sidebar2 h1 {
	font-size: 20px;
	color: #2D2E33;
	margin-bottom: 5px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	display: block;
}
.twoColFixRtHdr #sidebar1 p, .twoColFixRtHdr #sidebar2 p{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	line-height: 18px;
	display: block;
	float: left;
	width: 300px;
}
.twoColFixRtHdr #mainContent {
	margin-top: 0px;
	margin-right: 347px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 573px;
} 
#container #contentsmiddle #contentmiddlecontent {
	width: 954px;
	margin-right: 17px;
	margin-left: 17px;
	background-image: url(media/shadingtop.png);
	background-repeat: repeat-x;
	background-position: top;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	display: block;
}
.twoColFixRtHdr #mainContentInside {
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 894px;
	margin: 0px;
} 

#contentsmiddle #contentmiddlecontent #mainContent .advertboxes{
	float: left;
	width: 248px;
	margin-top: 30px;
	margin-right: 10px;
	position: relative;
	padding: 0px;
	margin-bottom: 5px;
	margin-left: 20px;
}
#contentsmiddle #contentmiddlecontent #mainContent .advertboxes  .readmoreadvert{
	height: 37px;
	width: 118px;
	position: absolute;
	right: -10px;
	bottom: -9px;
	margin: 0px;
	padding: 0px;
}
#header #slider #innovative {
	height: 49px;
	width: 370px;
	position: absolute;
	top: 325px;
	left: 601px;
}
.twoColFixRtHdr #footer {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #BDCCD3;
	margin-right: 30px;
	margin-left: 30px;
	margin-top: 20px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
	float: left;
	position: relative;
	width: 94%;
} 
.twoColFixRtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}

#footer #footerleft ul {
margin: 0;
padding:0;
list-style:none;
}

#footer #footerleft li{
display: inline;
float: left;}

#footer #footerleft li a:link, #footerleft li a:visited {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#3F3F3F;
	text-decoration:none;
	line-height:18px;
	margin-right: 0px;
	padding-top: 4px;
	padding-right: 9px;
	padding-bottom: 4px;
	padding-left: 9px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #A8B5BC;
}

#footer #footerleft li a:hover {
	background: #ffffff;
	color:#00317B;
}



.wp-pagenavi li a{
	float: left;
	padding: 3px;
	list-style-type: none;
	list-style-image: none;
	color: #933;
	display: inline;
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 3px;
	border: 1px solid #CCC;
}

#footer #footerleft ul li .norightline {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#slider #extraordinary {
	height: 50px;
	width: 455px;
	position: absolute;
	left: 17px;
	top: 114px;
}





#container #footer #footerleft {
	display: inline;
	padding-top: 0px;
	padding-bottom: 27px;
	height: 20px;
	width: 450px;
	float: left;
	margin-top: 17px;
}


#footer #footerleft li a.current, #footerleft li a.current:hover, #footerleft li a.active, {
background: #ffffff;
color:#78320E;
cursor: default;
}
#footer .footerright {
	width: 200px;
	margin-right: 10px;
	float: right;
	display: inline;
	padding-top: 5px;
}
#footer .footerright p {
	font-family: Arial, Helvetica, sans-serif;
	color: #3F3F3F;
	text-decoration: none;
}

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.ninetynine {
	text-indent: -9999px;
}


.clear { /* generic container (i.e. div) for floating buttons */
	    overflow: hidden;
	    width: 100%;
}
.buttonrss 
{
  display: block;
  width: 26px;
  height: 26px;
 background-image: url(media/rss.jpg);
 background-color: #FFF;
 padding: 0px;
  float: left;
	margin-right: 6px;
	background-repeat: no-repeat;
	background-position: right top;
}
.buttonrss:hover
{ 
  background-position: 0 -26px;
}
.buttonrss span 
{
  position: absolute;
  top: -999em;
}
.buttonface 
{
  display: block;
  width: 26px;
  height: 26px;
 background-image: url(media/facebook.jpg);
 background-color: #FFF;
 padding: 0px;
  float: left;
	margin-right: 6px;
	background-repeat: no-repeat;
	background-position: right top;
}
.buttonface:hover
{ 
  background-position: 0 -26px;
}
.buttonface span 
{
  position: absolute;
  top: -999em;
}
.buttontwitter 
{
  display: block;
  width: 26px;
  height: 26px;
 background-image: url(media/twitter.jpg);
 background-color: #FFF;
 padding: 0px;
 float: left;
	margin-right: 6px;
	background-repeat: no-repeat;
	background-position: right top;
}
.buttontwitter:hover
{ 
  background-position: 0 -26px;
}
.buttontwitter span 
{
  position: absolute;
  top: -999em;
}


#mainContent .advertboxes a img {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 8px;
}
#socialmedia #logo a img {
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 67px;
	width: 467px;
	clip: rect(0px,0px,0px,0px);
	overflow: hidden;
}
	
/* // Easy Slider */
.advertboxes .readmoreadvert a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#contentmiddlecontent #mainContent .advertboxes p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #1E0D35;
	margin-bottom: 9px;
	margin-top: 4px;
	margin-right: 0px;
	margin-left: 0px;
}
#footer .footerright2 {
	width: 150px;
	margin-right: 10px;
	float: right;
	display: inline;
}
#footer .footerright2 p {
	font-family: Arial, Helvetica, sans-serif;
	color: #3F3F3F;
	text-decoration: none;
	padding-top: 13px;
}
#footer #footerleft #socialmediabuttons {
	float: left;
	clear: left;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 10px;
}
#contentmiddlecontent #sidebar1 img {
	display: block;
	margin-bottom: 12px;
	float: left;
	margin-top: 8px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;
}

#contentmiddlecontent #sidebar2 img{
	display: block;
	margin-bottom: 5px;
	float: left;
	margin-top: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;
}

#contentmiddlecontent #sidebar1 h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #003B94;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	width: 300px;
	padding: 0px;
	float: left;
}
#sidebar1 p a:link, #sidebar1 p a:visited {
	color: #0044AC;
	text-decoration: none;
}
#sidebar1 p a:hover {
	color: #600;
	text-decoration: none;
}

.twoColFixRtHdr #header2 {
	position: relative;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 988px;
	background-image: url(media/slideback.png);
	background-repeat: no-repeat;
	background-position: center 96px;
	height: 98px;
	display: block;
}
.twoColFixRtHdr #header2 #socialmedia #logo {
	height: 73px;
	width: 519px;
	position: absolute;
	top: 17px;
	right: 454px;
	overflow: hidden;
}

#mainContentInside p , #mainContent2 p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
#mainContentInside h1 , #mainContent2 h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #303030;
	padding: 0px;
	line-height: 30px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	display: block;
}
#mainContentInside h2 , #mainContent2 h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #2D3E7A;
	padding: 0px;
	line-height: 22px;
	margin-top: 16px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
#mainContentInside h3 , #mainContent2 h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #2D3E7A;
	padding: 0px;
	line-height: 18px;
	margin-top: 16px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}
#mainContentInside h4 , #mainContent2 h4{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #2D3E7A;
	padding: 0px;
	line-height: 16px;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}
#mainContentInside h5 , #mainContent2 h5{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #2D3E7A;
	padding: 0px;
	line-height: 16px;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	font-weight: normal;
}
.redtext {
	color: #600;
}
.bluetext {
	color: #06C;
}
.normaltext {
	font-weight: normal;
}
.italictext {
	font-weight: normal;
	font-style: italic;
}
.bolditalictext {
	font-weight: bold;
	font-style: italic;
}
blockquote {
	padding-left: 50px;
	background: transparent url(media/quotes.png) no-repeat;
	margin-top: 24px;
	margin-right: 20px;
	margin-bottom: 24px;
	margin-left: 20px;
	float: left;
}
.largeimage {
	margin-bottom: 15px;
	clear: right;
	margin-top: 8px;
}
.leftimage {
	display: inline;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.rightimage {
	display: inline;
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
}
#mainContentInside ul , #mainContent2 ul{
	margin-left: 10px;
	padding-left: 1em;
	list-style-type: disc;
}
#mainContentInside ul li , #mainContent2 ul li{
	margin-bottom: 5px;
	font-size: 12px;
	line-height: 16px;
}
#mainContentInside ol , #mainContent2 ol{
	margin-left: 10px;
	padding-left: 1em;
	
}
#mainContentInside ol li , #mainContent2 ol li{
	margin-bottom: 5px;
	font-size: 12px;
	line-height: 16px;
}#mainContentInside ol li ul , #mainContent2 ol li ul{
	margin-top: 6px;
}
#mainContentInside ul li ul , #mainContent2 ul li ul{
	margin-top: 6px;
}
.below {
	padding-bottom: 25px;
}
iframe {
}
.twoColFixRtHdr #mainContent2 {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 600px;
	margin-right: 0px;
}
#sidebar2 ul
{
	padding: 0px;
	list-style-type: none;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#sidebar2 ul li
{
	margin: 0px;
	padding: 0px;
}
#sidebar2 ul a{
	font-family: Arial, Helvetica, sans-serif;
color: #fff
line-height:30px;
	text-decoration:none;
	margin:0px;
	broder-bottom: 1px solid #fff;
	display:block;
	width: 227px;
	padding-left:30px;
	padding-left:15px;
	padding-right: 20px;
	line-height: 16px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #9EB1BA;
	font-size: 12px;
	color: #2D3E7A;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #9EB1BA;
}
#sidebar2 ul a.last
{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9EB1BA;
}#sidebar2 ul a:hover {
	font-family: Arial, Helvetica, sans-serif;
color: #fff
line-height:30px;
	text-decoration:none;
	margin:0px;
	broder-bottom: 1px solid #fff;
	display:block;
	width: 227px;
	padding-left:30px;
	padding-left:15px;
	padding-right: 20px;
	line-height: 16px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #9EB1BA;
	font-size: 12px;
	color: #FFF;
	background-color: #303030;
}
.categorysidebar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #0852A2;
	text-decoration: none;
	margin-top: 44px;
	margin-bottom: 44px;
}
.twoColFixRtHdr #sidebar2 h2 {
	font-size: 18px;
	color: #2D2E33;
	margin-bottom: 5px;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#mainContent2 .newssnippet {
	width: 590px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	float: left;
}
#mainContent2 .newssnippet h1 {
	font-size: 22px;
	font-weight: normal;
	color: #303030;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-bottom: 15px;
}
#mainContent2 .newssnippet img {
	display: inline;
	float: right;
	margin-bottom: 7px;
	margin-left: 7px;
	padding: 3px;
	border: 1px solid #9EB1BA;
}
#mainContent2 .newssnippet h1 a, #mainContent2 .newssnippet h1 a.active , #mainContent2 .newssnippet h1 a.visited {
	color: #303030;
	text-decoration: none;
}
#mainContent2 .newssnippet h1 a:hover {
	color: #344A93;
	text-decoration: none;
}
#mainContent2 .newssnippet p a, #mainContent2 .newssnippet p a.active , #mainContent2 .newssnippet p a.visited {
	color: #0044AC;
	text-decoration: none;
}
.wp-pagenavi {
	float: left;
	width: 530px;
	display: block;
}
.wp-pagenavi .pages {
	border: 1px solid #C9DFE4;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	background-color: #D9E8ED;
	font-size: 12px;
	float: left;
}
.wp-pagenavi li {
	list-style-type: none;
	list-style-image: none;
	color: #933;
	display: inline;
}
.wp-pagenavi li a:link, .wp-pagenavi li a:visited{
	float: left;
	padding: 5px;
	list-style-type: none;
	list-style-image: none;
	color: #2D3E7F;
	display: inline;
	border: 1px solid #CCC;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2px;
}
.wp-pagenavi li a:hover {
	float: left;
	padding: 5px;
	list-style-type: none;
	list-style-image: none;
	color: #39F;
	display: inline;
	border: 1px solid #CCC;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2px;
	background-color: #FFF;
}
ul#nav {
	position:absolute;
	right:-23px;
	bottom:12px;
	width:412px;
	height:35px;
}
ul#nav li  { float:left; list-style-type:none }
 ul#nav li a {
	height:35px;
	display:block;
	position:absolute;
	top:0px;
	text-indent:-9999px;
	outline:none
}

 li#navhome a,  li#navabout a,  li#navservices a,  li#navnews a,  li#navcontact a {
	background:url(media/navmenu.png)
}



 li#navhome a 						{
	background-position:0 0;
	width:72px;
	left:0;
	height: 35px;
}
 li#navhome a:hover					{ background-position:0 -35px }

 li#navabout a 						{
	background-position:-72px 0;
	width:78px;
	left:72px;
	height: 35px;
}
 li#navabout a:hover					{
	background-position:-72px -35px
}

 li#navservices a 					{
	background-position:-150px 0;
	width:96px;
	left:150px
}
 li#navservices a:hover				{
	background-position:-150px -35px
}

 li#navnews a 						{
	background-position:-246px 0;
	width:70px;
	left:246px
}
 li#navnews a:hover					{
	background-position:-246px -35px
}

 li#navcontact a 						{
	background-position:-316px 0;
	width:96px;
	left:316px
}
 li#navcontact a:hover					{
	background-position:-316px -35px
}
#sidebar2 h2.sideheading {
	margin-top: 10px;
	color: #303030;
}
.imagetopandbottom {
	margin-top: 5px;
	margin-bottom: 5px;
}
.twentyabove {
	margin-top: 20px;
}
#mainContentInside .leftboxservices {
	width: 430px;
	float: left;
	margin-bottom: 20px;
	margin-right: 30px;
}
#mainContentInside .rightboxservices {
	width: 430px;
	float: left;
	margin-bottom: 15px;
}
#mainContentInside #servicetopbuttons {
	width: 894px;
	height: 74px;
	float: left;
	margin-bottom: 20px;
	margin-top: 10px;
	clear: both;
}
.servicebuttonright {
	float: left;
	height: 69px;
	width: 210px;
	margin-right: 18px;
}
.servicebuttonnoright {
	float: left;
	height: 69px;
	width: 210px;
	margin-right: 0px;
}



form,input,select,textarea{margin:0; padding:0; color:#ffffff;}
#contactForm div {
	font-family: Arial, Helvetica, sans-serif;
	color: #313131;
	padding-top: 5px;
	padding-bottom: 10px;
}
div #contact_name {
	display: block;
	width: 380px;
	padding: 5px;
	height: 22px;
	margin-top: 5px;
	background-color: #FFF;
	line-height: 26px;
	font-size: 12px;
	color: #333;
	background-image: none;
	border: 1px solid #303030;
}
div #contact_phone_NA_format {
	font-size: 12px;
	line-height: 22px;
	color: #333;
	text-decoration: none;
	background-color: #FFF;
	background-image: none;
	display: block;
	padding: 5px;
	height: 22px;
	width: 380px;
	margin-top: 5px;
	border: 1px solid #303030;
}
div #contact_email {
	display: block;
	width: 380px;
	padding: 5px;
	height: 22px;
	margin-top: 5px;
	background-color: #FFF;
	line-height: 26px;
	font-size: 12px;
	color: #333;
	background-image: none;
	border: 1px solid #303030;
}
div #contact_phone {
	display: block;
	width: 450px;
	padding: 5px;
	height: 22px;
	margin-top: 5px;
	background-color: #FFF;
	line-height: 26px;
	font-size: 12px;
	color: #333;
	background-image: none;
}
div #contact_message {
	font-size: 12px;
	line-height: 20px;
	color: #333;
	text-decoration: none;
	display: block;
	width: 380px;
	padding: 5px;
	border: 1px solid #303030;
	margin-top: 5px;
}
div #contact_ext_NA_format {
	font-size: 12px;
	line-height: 22px;
	color: #333;
	text-decoration: none;
	background-color: #FFF;
	background-image: none;
	display: block;
	padding: 5px;
	height: 22px;
	width: 70px;
	margin-top: 5px;
	border: 1px solid #303030;
	float: left;
}
#contactForm div .submit {
	display: block;
	height: 45px;
	width: 97px;
	background-image: url(media/submit.png);
	background-repeat: no-repeat;
	background-position: left top;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#mainContentInside #formbox {
	float: left;
	width: 500px;
	padding-left: 20px;
}
.addressbox {
	float: left;
	width: 300px;
	padding-left: 20px;
}
#contactForm noscript iframe {
	background-color: #FFF;
}
#mainContentInside .whiteback {
	width: 855px;
	background-color: #FFF;
	padding-top: 40px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	border: 1px solid #B7C7C9;
	margin-bottom: 30px;
}
.whiteback iframe {
	margin: 20px;
	border: 1px solid #3F3F3F;
}
#sidebar2 h2.sideheading2 {
	margin-top: 30px;
	color: #303030;
}
